/*     121450 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__121450__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__121450__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__121450__ .owl-carousel{z-index:auto}
.pm-slide_wide__121450__ a {border:none}
.pm-slide_wide__121450__ a img {border:none}
.pm-slide_wide__121450__ .item {position:relative}

.pm-slide_wide__121450__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__121450__ .owl-nav {position:relative;width:100%;max-width:1000px;margin:0 auto}
.pm-slide_wide__121450__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;bottom:0;z-index:20;width:45px;height:45px;line-height:45px;font-size:0;text-align:center}
.pm-slide_wide__121450__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#444}
.pm-slide_wide__121450__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5)}
.pm-slide_wide__121450__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__121450__ .owl-nav .owl-next {right:0}
.pm-slide_wide__121450__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__121450__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__121450__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__121450__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__121450__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__121450__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__121450__ .owl-dots .owl-dot.active span,
.pm-slide_wide__121450__ .owl-dots .owl-dot:hover span {background:#556978}

#owl_btn_wrap__121450__ {position:absolute;right:0;bottom:0;left:0;z-index:10;background:rgba(255, 255, 255, .8)}
#owl_btn__121450__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;padding:0 45px}
#owl_btn__121450__ .item {
	box-sizing:border-box;display:table-cell;position:relative;height:45px;padding:8px 10px;border-left:1px solid rgba(0, 0, 0, .1);
	font-size:14px;font-weight:bold;color:#444;line-height:1.3em;text-align:center;vertical-align:middle;cursor:pointer;
}
#owl_btn__121450__ .item:first-child:before {display:none}
#owl_btn__121450__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1)}
#owl_btn__121450__ .item.active, #owl_btn__121450__ .item:hover {position:relative;background:#556978;color:#ffffff}

.pm-slide_wide__121450__.build_edit_mode .item {display:none}
.pm-slide_wide__121450__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__121450__.build_edit_mode #owl_btn_wrap__121450__ {z-index:1210 !important}

.pm-slide_wide__121450__.empty__121450__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__121450__ {display:none !important}
	.pm-slide_wide__121450__ .owl-nav {position:static}
	.pm-slide_wide__121450__ .owl-nav [class*='owl-'] {top:50%;bottom:auto;width:30px;height:60px;line-height:60px;margin-top:-30px;background:rgba(255, 255, 255, .6)}
	.pm-slide_wide__121450__ .owl-nav [class*='owl-']:before {font-size:20px;font-weight:bold}
	.pm-slide_wide__121450__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8)}
}

@media all and (max-width:767px){
	.pm-slide_wide__121450__ .owl-nav [class*='owl-'] {width:25px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__121450__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     113646 : 이미지      */
.img__113646__ {max-width:100%}
.img__113646__ * {box-sizing:border-box}
.img__113646__ a {display:block;vertical-align:top}
.img__113646__ img {width:px;vertical-align:top}

/*     86284 : 이미지      */
.img__86284__ {max-width:100%}
.img__86284__ * {box-sizing:border-box}
.img__86284__ a {display:block;vertical-align:top}
.img__86284__ img {width:px;vertical-align:top; margin:0 auto;display:none;}

@media (min-width:700px){
	.img__86284__ img {display:none;}

}

/*     113647 : 이미지      */
.img__113647__ {max-width:100%}
.img__113647__ * {box-sizing:border-box}
.img__113647__ a {display:block;vertical-align:top}
.img__113647__ img {width:px;vertical-align:top}

/*     113649 : 이미지      */
.img__113649__ {max-width:100%}
.img__113649__ * {box-sizing:border-box}
.img__113649__ a {display:block;vertical-align:top}
.img__113649__ img {width:px;vertical-align:top}

/*     121437 : 이미지      */
.img__121437__ {max-width:100%}
.img__121437__ * {box-sizing:border-box}
.img__121437__ a {display:block;vertical-align:top}
.img__121437__ img {width:px;vertical-align:top}

/*     121441 : 실선      */
.solid_line__121441__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__121441__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__121441__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__121441__ {height:2px}
}

/*     121438 : 이미지      */
.img__121438__ {max-width:100%}
.img__121438__ * {box-sizing:border-box}
.img__121438__ a {display:block;vertical-align:top}
.img__121438__ img {width:px;vertical-align:top}

/*     121443 : 실선      */
.solid_line__121443__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__121443__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__121443__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__121443__ {height:2px}
}

/*     121439 : 이미지      */
.img__121439__ {max-width:100%}
.img__121439__ * {box-sizing:border-box}
.img__121439__ a {display:block;vertical-align:top}
.img__121439__ img {width:px;vertical-align:top}

/*     121442 : 실선      */
.solid_line__121442__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__121442__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__121442__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__121442__ {height:2px}
}

/*     121440 : 이미지      */
.img__121440__ {max-width:100%}
.img__121440__ * {box-sizing:border-box}
.img__121440__ a {display:block;vertical-align:top}
.img__121440__ img {width:px;vertical-align:top}

/*     113648 : 이미지      */
.img__113648__ {max-width:100%}
.img__113648__ * {box-sizing:border-box}
.img__113648__ a {display:block;vertical-align:top}
.img__113648__ img {width:px;vertical-align:top}

/*     113650 : 이미지      */
.img__113650__ {max-width:100%}
.img__113650__ * {box-sizing:border-box}
.img__113650__ a {display:block;vertical-align:top}
.main_coment>a>.main_coment_01 {font-size:14px; color:#5d7bb3; font-weight: bold;}
   .main_coment>a {font-size:15px; text-align: left;}
.img__113650__ img {width:px;vertical-align:top; margin:0 0 0px 0;}

@media (min-width:700px){
	.img__113650__ img  { margin:0 0 25px 0;}
   .main_coment>a {font-size:20px; text-align: left;}
   .main_coment>a>span {font-size:20px; color:#000; display: inline-block;}
   .main_coment>a>.main_coment_01 {font-size:14px; color:#5d7bb3; }
   .main_coment>a:hover { text-decoration : underline; }

}


/*     121444 : 실선      */
.solid_line__121444__ {box-sizing:border-box; display:block; position:relative; width:100%; height:86px;}
.solid_line__121444__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__121444__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__121444__ {height:0px}
}

/*     113667 : 공백      */
.solid_line__113667__ {display:block;position:relative;width:100%;height:60px}
.solid_line__113667__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__113667__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__113667__ {height:20px;}
}

/*     121446 : 이미지 리스트      */
.img_tile__121446__:after {content:''; display:block; clear:both;}
.img_tile__121446__ * {box-sizing:border-box;}
.img_tile__121446__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__121446__ .item:hover {top:-10px;}
.img_tile__121446__ .item a {display:block; text-decoration:none;}
.img_tile__121446__ .figure {display:block;}
.img_tile__121446__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__121446__ .caption {display:none; margin-top:10px;}
.img_tile__121446__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__121446__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__121446__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__121446__ .item {width:100%;}
.col_m_2__121446__ .item {width:50%;}
.col_m_3__121446__ .item {width:33.3333%;}
.col_m_4__121446__ .item {width:25%;}
.col_m_5__121446__ .item {width:20%;}
.col_m_6__121446__ .item {width:16.6666%;}

.col_m_1__121446__ .item,
.col_m_2__121446__ .item2n,
.col_m_3__121446__ .item3n,
.col_m_4__121446__ .item4n,
.col_m_5__121446__ .item5n,
.col_m_6__121446__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__121446__ .caption {margin-top:20px;}

	.text_sml__121446__ .caption > span.subject {font-size:14px;}
	.text_sml__121446__ .caption > span.content {font-size:13px;}
	.text_med__121446__ .caption > span.subject {font-size:16px;}
	.text_med__121446__ .caption > span.content {font-size:13px;}
	.text_big__121446__ .caption > span.subject {font-size:18px;}
	.text_big__121446__ .caption > span.content {font-size:13px;}

	.col_m_1__121446__ .item,
	.col_m_2__121446__ .item2n,
	.col_m_3__121446__ .item3n,
	.col_m_4__121446__ .item4n,
	.col_m_5__121446__ .item5n,
	.col_m_6__121446__ .item6n {clear:none;}

	.col_t_1__121446__ .item {width:100%;}
	.col_t_2__121446__ .item {width:50%;}
	.col_t_3__121446__ .item {width:33.3333%;}
	.col_t_4__121446__ .item {width:25%;}
	.col_t_5__121446__ .item {width:20%;}
	.col_t_6__121446__ .item {width:16.6666%;}

	.col_t_1__121446__ .item,
	.col_t_2__121446__ .item2n,
	.col_t_3__121446__ .item3n,
	.col_t_4__121446__ .item4n,
	.col_t_5__121446__ .item5n,
	.col_t_6__121446__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__121446__ .item,
	.col_t_2__121446__ .item2n,
	.col_t_3__121446__ .item3n,
	.col_t_4__121446__ .item4n,
	.col_t_5__121446__ .item5n,
	.col_t_6__121446__ .item6n {clear:none;}

	.col_pc_1__121446__ .item {width:100%;}
	.col_pc_2__121446__ .item {width:50%;}
	.col_pc_3__121446__ .item {width:33.3333%;}
	.col_pc_4__121446__ .item {width:25%;}
	.col_pc_5__121446__ .item {width:20%;}
	.col_pc_6__121446__ .item {width:16.6666%;}

	.col_pc_1__121446__ .item,
	.col_pc_2__121446__ .item2n,
	.col_pc_3__121446__ .item3n,
	.col_pc_4__121446__ .item4n,
	.col_pc_5__121446__ .item5n,
	.col_pc_6__121446__ .item6n {clear:both;}
}

/*     121448 : 이미지 리스트      */
.img_tile__121448__:after {content:''; display:block; clear:both;}
.img_tile__121448__ * {box-sizing:border-box;}
.img_tile__121448__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__121448__ .item:hover {top:-10px;}
.img_tile__121448__ .item a {display:block; text-decoration:none;}
.img_tile__121448__ .figure {display:block;}
.img_tile__121448__ .figure img {max-width:70%; vertical-align:bottom;}
.img_tile__121448__ .caption {display:none; margin-top:10px;}
.img_tile__121448__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__121448__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__121448__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__121448__ .item {width:100%;}
.col_m_2__121448__ .item {width:50%;}
.col_m_3__121448__ .item {width:33.3333%;}
.col_m_4__121448__ .item {width:25%;}
.col_m_5__121448__ .item {width:20%;}
.col_m_6__121448__ .item {width:16.6666%;}

.col_m_1__121448__ .item,
.col_m_2__121448__ .item2n,
.col_m_3__121448__ .item3n,
.col_m_4__121448__ .item4n,
.col_m_5__121448__ .item5n,
.col_m_6__121448__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__121448__ .caption {margin-top:20px;}

	.text_sml__121448__ .caption > span.subject {font-size:14px;}
	.text_sml__121448__ .caption > span.content {font-size:13px;}
	.text_med__121448__ .caption > span.subject {font-size:16px;}
	.text_med__121448__ .caption > span.content {font-size:13px;}
	.text_big__121448__ .caption > span.subject {font-size:18px;}
	.text_big__121448__ .caption > span.content {font-size:13px;}

	.col_m_1__121448__ .item,
	.col_m_2__121448__ .item2n,
	.col_m_3__121448__ .item3n,
	.col_m_4__121448__ .item4n,
	.col_m_5__121448__ .item5n,
	.col_m_6__121448__ .item6n {clear:none;}

	.col_t_1__121448__ .item {width:100%;}
	.col_t_2__121448__ .item {width:50%;}
	.col_t_3__121448__ .item {width:33.3333%;}
	.col_t_4__121448__ .item {width:25%;}
	.col_t_5__121448__ .item {width:20%;}
	.col_t_6__121448__ .item {width:16.6666%;}

	.col_t_1__121448__ .item,
	.col_t_2__121448__ .item2n,
	.col_t_3__121448__ .item3n,
	.col_t_4__121448__ .item4n,
	.col_t_5__121448__ .item5n,
	.col_t_6__121448__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__121448__ .item,
	.col_t_2__121448__ .item2n,
	.col_t_3__121448__ .item3n,
	.col_t_4__121448__ .item4n,
	.col_t_5__121448__ .item5n,
	.col_t_6__121448__ .item6n {clear:none;}

	.col_pc_1__121448__ .item {width:100%;}
	.col_pc_2__121448__ .item {width:50%;}
	.col_pc_3__121448__ .item {width:33.3333%;}
	.col_pc_4__121448__ .item {width:25%;}
	.col_pc_5__121448__ .item {width:20%;}
	.col_pc_6__121448__ .item {width:16.6666%;}

	.col_pc_1__121448__ .item,
	.col_pc_2__121448__ .item2n,
	.col_pc_3__121448__ .item3n,
	.col_pc_4__121448__ .item4n,
	.col_pc_5__121448__ .item5n,
	.col_pc_6__121448__ .item6n {clear:both;}
}

/*     113663 : 공백      */
.solid_line__113663__ {display:block;position:relative;width:100%;height:50px}
.solid_line__113663__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__113663__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__113663__ {height:32px;}
}

/*     114135 : 이미지 (모바일/PC 출력 구분)      */
.img__114135__ {max-width:100%}
.img__114135__ * {box-sizing:border-box}
.img__114135__ a {display:block;vertical-align:top}
.img__114135__ img {vertical-align:top}
.img__114135__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__114135__ .img_m {display:none;}
	.img__114135__ .img_pc {display:block;}
	.img__114135__ .img_pc img {width:px;}
}

/*     121445 : 공백      */
.solid_line__121445__ {display:block;position:relative;width:100%;height:50px}
.solid_line__121445__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__121445__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__121445__ {height:35px;}
}

/*     113656 : 이미지      */
.img__113656__ {max-width:100%}
.img__113656__ * {box-sizing:border-box}
.img__113656__ a {display:block;vertical-align:top}
.img__113656__ img {width:px;vertical-align:top}

/*     113668 : 이미지      */
.img__113668__ {max-width:100%}
.img__113668__ * {box-sizing:border-box}
.img__113668__ a {display:block;vertical-align:top}
.img__113668__ img {width:px;vertical-align:top}

/*     113659 : 지도 (주소 직접 입력)      */
.map__113659__ iframe {width:100%;vertical-align:top}
.map__113659__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__113659__ .build_preview__113659__ {display:table;width:100%}
.map__113659__ .build_preview__113659__ .inner__113659__ {display:table-cell;height:348px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__113659__ .build_preview__113659__ .inner__113659__ .subject__113659__ {display:block;font-size:16px;font-weight:bold}
.map__113659__ .build_preview__113659__ .inner__113659__ .exp_text__113659__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__113659__ iframe {height:px  !important}
	.map__113659__ .build_preview__113659__ .inner__113659__ {height:px}
}

/*     113661 : 타이틀 텍스트      */
.title__113661__ {
position:relative;
font-size:0;
border-top: 1px solid #dcdcdc; 
border-left: 1px solid #dcdcdc;
border-right: 1px solid #dcdcdc;
}
.title__113661__ p {
	display : inline-block;
   position:relative;
  margin:0;
  padding:20px 22px 20px;
	font-size:20px;
  font-weight:bold;
   color:#000000;
   letter-spacing:-.03em;
  line-height:1.4em;
}
.title__113661__ p:before {
content:'';
 position:absolute;
background:#d00000;
font-size:0;
}

.title__113661__.style_top p {padding-top:10px}
.title__113661__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113661__.style_right p {padding-right:14px}
.title__113661__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113661__.style_bottom p {padding-bottom:12px}
.title__113661__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__113661__.style_left p {padding-left:14px}
.title__113661__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113661__.style_circle1 p {padding-left:18px}
.title__113661__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113661__.style_circle2 p {padding-left:18px}
.title__113661__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__113661__ a{position:absolute;right:20px;top:0;bottom:0;width:24px;height:24px;margin:auto 0}
.title__113661__ a:before{content:'';display:block;position:absolute;left:0;top:0;right:0;width:2px;height:24px;margin:0 auto; background:#0f6da4;}
.title__113661__ a:after{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:24px;height:2px;margin:auto 0; background:#0f6da4;}

/*     121433 : 최근 게시글 - 목록형      */
.pm-board_list__121433__ ul {height: 276px; margin:0;padding:0;list-style:none; border-bottom: 1px solid #dcdcdc;  border-left: 1px solid #dcdcdc;
border-right: 1px solid #dcdcdc; }
.pm-board_list__121433__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__121433__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__121433__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__121433__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__121433__ .comment {font-weight:normal;color:#888}
.pm-board_list__121433__ .new_icon {margin-left:5px}
.pm-board_list__121433__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__121433__.date_show ul li a {padding-right:80px}
.pm-board_list__121433__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__121433__ ul li a {line-height:45px}
}

/*     113662 : 공백      */
.solid_line__113662__ {display:block;position:relative;width:100%;height:62px}
.solid_line__113662__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__113662__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__113662__ {height:30px;}
}

